in Villingen-Schwenningen, Tuttlingen, Balingen,Rottweil : Tel.07720-2369121

00,00

Es befinden sich keine Produkte im Warenkorb.

Risikostufe 2

Titel:Apache Tomcat: Mehrere SchwachstellenDatum:13.01.2020Software:Apache Tomcat < 9.0.10, Ubuntu Linux, Debian Linux, F5 BIG-IP, Red Hat Enterprise Linux, SUSE Linux, Oracle Linux, Open Source CentOS, Avaya Aura Application Enablement Services, Avaya Aura Experience Portal, Avaya CMS, Avaya Session Border Controller, Juniper Junos Space < 19.4R1Plattform:Applicance, Linux, UNIX, WindowsAuswirkung:Umgehen von SicherheitsvorkehrungenRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2018-1336, CVE-2018-8034, CVE-2018-8037Bezug: Juniper Security Bulletin

Beschreibung

Apache Tomcat ist ein Web-Applikationsserver für verschiedene Plattformen.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Apache Tomcat ausnutzen, um einen Denial of Service Angriff durchzuführen, oder Sicherheitsvorkehrungen zu umgehen.

Written by